<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ToStateID Property (IEdmTransition5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTransition5 Interface : ToStateID Property (IEdmTransition5)

Visual Basic
C#
C++/CLI
Gets the ID of the destination state of this transition.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property ToStateID As System.Integer

C# |
--- | ---

    System.int ToStateID {get;}

C++/CLI |
--- | ---

    property System.int ToStateID {
       System.int get();
    }

#### Property Value

ID of the destination state of this transition

# See Also

####

IEdmTransition5 Interface
IEdmTransition5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2